[ubuntu/karmic] wesnoth 1:1.6.4-1ubuntu1 (Accepted)

Ilya Barygin conscious at mail.ru
Thu Jul 30 13:00:31 BST 2009


wesnoth (1:1.6.4-1ubuntu1) karmic; urgency=low

  [ Scott Kitterman ]
  * Specify the version of boost we are building against (1.38) since we have
    other Ubuntu changes
    - Drop this and sync if this is ever the only Ubuntu change

  [ Ilya Barygin ]
  * Merge from Debian unstable (LP: #397495), remaining changes:
    - debian/rules: add compiler flag to ignore "uninitialized" warnings
  * debian/patches/03strict-aliasing: add explicit casts to
    SDLNet_{Read,Write}32 arguments to avoid "strict aliasing" warnings

wesnoth (1:1.6.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to debhelper compat 7 because that's what is in stable anyway.
  * Bump to Standards-Version 3.8.2.

wesnoth (1:1.6.3-1) unstable; urgency=low

  * New upstream release.
  * Raised debhelper dependency to >= 6.0.7~ because of use of dh_lintian.
  * Switch back to unversioned boost Build-Depends (closes: #531122)

Date: Thu, 30 Jul 2009 06:45:06 -0400
Changed-By: Ilya Barygin <conscious at mail.ru>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Scott Kitterman <ubuntu at kitterman.com>
https://launchpad.net/ubuntu/karmic/+source/wesnoth/1:1.6.4-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 30 Jul 2009 06:45:06 -0400
Source: wesnoth
Binary: wesnoth-data wesnoth-core wesnoth-editor wesnoth-dbg wesnoth wesnoth-all wesnoth-music wesnoth-server wesnoth-tools wesnoth-httt wesnoth-tsg wesnoth-trow wesnoth-ttb wesnoth-ei wesnoth-utbs wesnoth-did wesnoth-nr wesnoth-sof wesnoth-sotbe wesnoth-l wesnoth-aoi wesnoth-thot wesnoth-low
Architecture: source
Version: 1:1.6.4-1ubuntu1
Distribution: karmic
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Ilya Barygin <conscious at mail.ru>
Description: 
 wesnoth    - fantasy turn-based strategy game - complete suite
 wesnoth-all - complete campaign suite for Wesnoth - transitional package
 wesnoth-aoi - "An Orcish Incursion" official campaign for Wesnoth
 wesnoth-core - fantasy turn-based strategy game
 wesnoth-data - data files for Wesnoth
 wesnoth-dbg - fantasy turn-based strategy game (debugging symbols)
 wesnoth-did - "Descent Into Darkness" official campaign for Wesnoth
 wesnoth-editor - map editor for Wesnoth - transitional package
 wesnoth-ei - "The Eastern Invasion" official campaign for Wesnoth
 wesnoth-httt - "Heir to the Throne" official campaign for Wesnoth
 wesnoth-l  - "Liberty" official campaign for Wesnoth
 wesnoth-low - "Legend of Wesmere" official campaign for Wesnoth
 wesnoth-music - music files for Wesnoth
 wesnoth-nr - "Northern Rebirth" official campaign for Wesnoth
 wesnoth-server - multiplayer network server for Wesnoth
 wesnoth-sof - "The Sceptre of Fire" official campaign for Wesnoth
 wesnoth-sotbe - "Son of the Black-Eye" official campaign for Wesnoth
 wesnoth-thot - "The Hammer of Thursagan" official campaign for Wesnoth
 wesnoth-tools - tools for campaign developers for Wesnoth
 wesnoth-trow - "The Rise of Wesnoth" official campaign for Wesnoth
 wesnoth-tsg - "The South Guard" official campaign for Wesnoth
 wesnoth-ttb - "A Tale of Two Brothers" official campaign for Wesnoth
 wesnoth-utbs - "Under the Burning Suns" official campaign for Wesnoth
Closes: 531122
Launchpad-Bugs-Fixed: 397495
Changes: 
 wesnoth (1:1.6.4-1ubuntu1) karmic; urgency=low
 .
   [ Scott Kitterman ]
   * Specify the version of boost we are building against (1.38) since we have
     other Ubuntu changes
     - Drop this and sync if this is ever the only Ubuntu change
 .
   [ Ilya Barygin ]
   * Merge from Debian unstable (LP: #397495), remaining changes:
     - debian/rules: add compiler flag to ignore "uninitialized" warnings
   * debian/patches/03strict-aliasing: add explicit casts to
     SDLNet_{Read,Write}32 arguments to avoid "strict aliasing" warnings
 .
 wesnoth (1:1.6.4-1) unstable; urgency=low
 .
   * New upstream release.
   * Switch to debhelper compat 7 because that's what is in stable anyway.
   * Bump to Standards-Version 3.8.2.
 .
 wesnoth (1:1.6.3-1) unstable; urgency=low
 .
   * New upstream release.
   * Raised debhelper dependency to >= 6.0.7~ because of use of dh_lintian.
   * Switch back to unversioned boost Build-Depends (closes: #531122)
Checksums-Sha1: 
 b7b31dd752b68fc69c3f49c83daf1b8c13ba8991 1940 wesnoth_1.6.4-1ubuntu1.dsc
 6c90781efa182f70039aa80f4f4640913e207e2f 252360987 wesnoth_1.6.4.orig.tar.gz
 5b417c25ac5d75f1d0d6e4c270a2aca48d0c2e1d 30299 wesnoth_1.6.4-1ubuntu1.diff.gz
Checksums-Sha256: 
 8ea62ff8c677542783bdf9723647cec48429343c78bce598784b8c702957e8f1 1940 wesnoth_1.6.4-1ubuntu1.dsc
 d05dc39b1e2870e96dd3ea26836ca72867d505521ed349bc5ea168544e3da735 252360987 wesnoth_1.6.4.orig.tar.gz
 06077f68460fd06e4b853aebb814fe8f36635291ba8c8ed67e628aae32cfcb61 30299 wesnoth_1.6.4-1ubuntu1.diff.gz
Files: 
 5fbdc16724985e9c869017106c205e48 1940 games optional wesnoth_1.6.4-1ubuntu1.dsc
 f93c4411cb679b63e6276bcc52cd6aa8 252360987 games optional wesnoth_1.6.4.orig.tar.gz
 506fd776b0cc3533a2e26ec7d8ceac0a 30299 games optional wesnoth_1.6.4-1ubuntu1.diff.gz
Original-Maintainer: Debian Games Team <pkg-games-devel at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkpxiPAACgkQHajaM93NaGrjTwCfTdynUzTJ/gIUiU7Q+ZRI2urI
6YwAn0G+LAD1rApvlwG8rLFjR85VRtiN
=0I7V
-----END PGP SIGNATURE-----


More information about the Karmic-changes mailing list